<section class="lct__dream_big--stress_test position-relative">
	<div class="lct__dream_big--stress_test--circle"></div>
	<div class="container">
		<div class="row align-items-center lct__dream_big--stress_test--container">
			<div class="col-12 col-md-5 col-xl-6 lct__dream_big--stress_test-intro py-5 py-md-0">
				<h3 class="text-center text-md-left mb-md-0">
					<figure class="mb-md-0">
						<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-stress-test-title.png" alt="Dream Big Stress Test!">
					</figure>
				</h3>
				<p class="text-center text-md-left mb-3">Tahukah Happy Parents, Si Kecil juga bisa mengalami stres.
					<br class="d-none d-md-block">Cari tahu level stresnya untuk mendukung Si Kecil Grow Happy.</p>
				<a href="#" class="btn text-uppercase d-none d-md-flex m-0 btn-primary">Ikuti Test</a>
				<figure class="img-bayi">
					<img class="img-fluid d-block d-md-none" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-stress-test-baby.png" alt="Dream Big Stress Test!">
					<img class="img-fluid d-none d-md-block" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-stress-test-baby-desktop.png" alt="Dream Big Stress Test!">
				</figure>
				<a href="#" class="btn text-uppercase d-block d-md-none btn-primary d-flex align-items-center">Ikuti Test</a>
			</div>
			<div class="col-12 col-md-6 lct__dream_big--stress_test-tips">
				<div class="d-md-flex">
					<h3 class="text-left mb-4 position-relative d-md-inline-block">
						<figure>
							<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-tips-title.svg" alt="Dream Big Tips">
						</figure>
					</h3>
				</div>
				<div class="lct__dream_big--stress_test-tips--swiper_container swiper-container">
					<div class="lct__dream_big--stress_test-tips--swiper_wrapper swiper-wrapper">
						{% for tip in tips %}
							<div class="lct__dream_big--stress_test-tips--swiper_slide swiper-slide">
								<a href="{{ url('<front>') }}{{tip.url}}">
									<div class="card overflow-hidden border-0">
										<img src="{{tip.image}}" class="card-img-top" alt="{{tip.image['alt']}}">
										<span class="lct__dream_big--stress_test-tips--tag">Happy Parenting</span>
										<div class="card-body">
											<div class="d-flex mb-3">
												<span class="mr-3">
													<span style="color: #F6E746;">•</span>
													1-3 tahun
												</span>
												<span class="mr-3">
													<span style="color: #F7AA67;">•</span>
													Prasekolah
												</span>
											</div>
											<h5 class="mb-2">{{ tip.title[:60] | raw }}</h5>
											<p class="card-text">{{ tip.body[:50] |raw }}...</p>
										</div>
									</div>
								</a>
							</div>
						{% endfor %}
					</div>
					<div class="lct__dream_big--stress_test-tips--swiper_button_next swiper-button-next d-none d-md-flex"></div>
					<div class="lct__dream_big--stress_test-tips--swiper_button_prev swiper-button-prev d-none d-md-flex"></div>
					<div class="lct__dream_big--stress_test-tips--swiper_pagination swiper-pagination d-none d-md-block"></div>
				</div>
				<div class="lct__dream_big--stress_test-tips--button_wrapper w-100 text-center">
					<a href="#" class="btn d-none d-md-inline-flex w-25 btn-primary mt-4" style="background-color: #0038aa !important; color: white !important;">Tips Lainnya</a>
					<a href="#" class="btn text-uppercase d-flex d-md-none">Tips Lainnya</a>
				</div>
			</div>
		</div>
	</div>
</section>
